.r19-shop-content {
    padding-bottom: 45px;
    background-color: #fff;
    border-bottom: #0a5aa8 5px solid;
    font-size: 16px;
}

.r19-shop-content h1 {
    font-family: 'Montserrat', sans-serif;
    font-weight: bold;
    color: #555;
    font-size: 28px;
    margin-top: 45px;
    margin-bottom: 25px;
}

.r19-shop-content h2 {
    font-family: 'Montserrat', sans-serif;
    font-weight: bold;
    color: #555;
    font-size: 24px;
    margin-top: 25px;
    margin-bottom: 15px;
}

.r19-shop-content p:last-child {
    margin-bottom: 0;
}